﻿
body 
{
	text-align:center;
	color:#999999;
	background-color:#999999;
	font-family:Verdana, Arial, helvetica, Sans-Serif;
	font-size:12px;
	background-position:top;	
	background-repeat:no-repeat;

}

.headcontainer2
{
	width:900px;
	height:45px;	
	background-color:#000000;
	color:#0e579a;
	font-family:Verdana, Arial, helvetica, Sans-Serif;
	font-size:12px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border:solid 3px #999999;
	}
.headcontainer
{
	width:900px;
	height:130px;
	margin-top:0px;
	background-image:url(Images/header-logo.jpg);
	color:#0e579a;
	font-family:Verdana, Arial, helvetica, Sans-Serif;
	font-size:12px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border:solid 0px #FFFFFF;
	}

.maincontainer
{
	width:900px;
	margin-top:0px;
background-color:#FFFFFF;
	color:#000000;
	font-family:Verdana, Arial, helvetica, Sans-Serif;
	font-size:12px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border:solid 0px green;
	}

.homepagerightside
{
	border:solid 1px blue;
	position:relative;
	left:600px;
	width:300px;
	top:40px;
	text-align:left;
	float:left;

}


.footer
{
	width:900px;
	height:30px;
	background-color:#2B3990;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}




.hdrattractionscontainer
{
	border:solid 0px yellow;
	position:relative;
	padding-top:10px;
	top:42px;
	left:237px;
	width:675px;
	height:30px;
	text-align:center;
	float:left;
	
}
.webtable1 
{	
        background-image: url(../../MyImages/Shared/frame-bg.png) ;    
	    left:-16px;
        float:left;
        width:249px;
        height:201px;
		
    }
	
	
	P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, helvetica, Sans-Serif;; color: #333333;
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
; color: #fe9900;}

h3 {  font-family: Verdana, Arial, helvetica, Sans-Serif; font-size: 10px; font-weight: bold; color: #333333}
body {  font-family: Verdana, Arial, helvetica, Sans-Serif; font-size: 12px}
hr {  font-size: 10px; color: #fe9900;}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #fe9900;
	font-family: Verdana, Arial, helvetica, Sans-Serif;
}

a {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	color: #2b3990;
	text-decoration: none;
	font-weight: normal;
}	
a:link {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	color: #2b3990;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	color: #2b3990;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	color: #2b3990;
	text-decoration: underline;
	font-weight: normal;
}
a:active {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	color: #2b3990;
	text-decoration: none;
	font-weight: normal;
}

a.links.links {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}	
	a:link.links {
	font-family:  Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a:visited.links {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a:hover.links {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	color: #fe9900;
	text-decoration: underline;
	font-weight: bold;
}
a:active.links {
	font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}


#left {
	float: left;
	width: 150px;
}

#right {
	float: right;
	width: 280px;
}
#right2 {
		width: 220px;
		float: right;
		border:solid 1px #2B3990;
}
#right3 {
		width: 242px;
		float: right;
		border:solid 0px red;
}
#right4 {
		width: 220px;
		float: right;
		border:solid 1px #2B3990;
}
#middleright {
		width: 220px;
		float: right;
		border:solid 1px #2B3990;
}

#middleleft {
		width: 340px;
		float: right;
		border:solid 0px #2B3990;
}
#middleleft2 {
		width: 315px;

		border:solid 0px #2B3990;
}

#middleleft3 {
		width: 315px;
		border-top:solid 5px #ffffff;
		background-color:red;
}
#content { 

	width: 590px;
}

